<DialogueContextBank.PU_UEEALERT02 __id="506bedf5-182a-46b7-af85-924b3f1ca7a7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ueealert02.xml" __type="DialogueContextBank" character="5e71ccc9-e778-4d82-ab8c-a25ed5247386" realm="080eec66-11c3-4efa-91be-aeb3363ca17e">
  <contexts PU_UEEALERT02_F_DPA_Enter_SectorArea_ThreatActive_aNeutral_tPlayer_FromNeutral_IG_001="ff28bba1-8808-4ddf-9523-c15c0dd79662" PU_UEEALERT02_F_DPA_Announce_Event_ThreatActive_IG_001="9bb1c0c4-5dae-4813-b47f-2dd2f4f4dc62" PU_UEEALERT02_F_DPA_Announce_Event_ThreatActive_RepeatOccur_IG_001="4d85f79e-add4-4d90-bfec-4786038e2019" PU_UEEALERT02_F_DPA_Announce_Event_ThreatCleared_IG_001="3e0c8906-6592-431b-b5b9-a4aec8c44de0" PU_UEEALERT02_F_DPA_Announce_Event_ThreatCleared_aNeutral_tPlayer_FromNeutral_IG_001="58ce0aae-8943-49a8-a3e0-76df9c78b66c" />
  <defaultTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
</DialogueContextBank.PU_UEEALERT02>